/* NavigationTabs defaults */
.esriNavigationTabs {
  overflow: hidden;
}

.esriNavigationTabs span.header {
  font-size: 19px;
  text-shadow: 0 0 2px #acacac;
}

.esriNavigationTabs ul.esriTabSet {
  padding: 0;
  margin: 0;
  list-style: none;
}
.esriNavigationTabs ul.esriTabSet li {
  position: relative;
}

.esriNavigationTabs .primaryTabs,
.esriNavigationTabs .secondaryTabs {
  display: block;
  overflow: hidden;
}

.esriNavigationTabs .primaryTabs {
  background-color: #f7f7f3;
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  background-image: -moz-linear-gradient(center top, #f7f7f3, #e1e1dd);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f3), to(#e1e1dd));
/*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7'); */  
  height: 42px;
  overflow: hidden;
  padding: 0 10px;
  font-size: 15px;
  font-family: Avenir-Light, Verdana, Geneva, sans-serif;
}

.esriNavigationTabs .secondaryTabs {
  background-color: #38698c;
  -moz-box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  -webkit-box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  background: -moz-linear-gradient(center top, #64a7ce 0%, #38698c 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#64a7ce), to(#38698c));
  color: #fff;
  min-height: 10px;
  font-size: 12px;
  padding: 0 10px;
}

.esriNavigationTabs .primaryTabs li {
  margin: 6px 12px;
  height: 28px;
  padding: 0;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid transparent;
}

.esriNavigationTabs .primaryTabs li a {
  color: #313030;
  text-decoration: none;
  padding: 0 30px;
  line-height: 28px;
}

.esriNavigationTabs .primaryTabs li:hover {
  background-color: #699dc1;
  -moz-box-shadow: inset 1px 1px 3px #699dc1 /* #0c547a */;
  -webkit-box-shadow: inset 1px 1px 3px #699dc1 /*#0c547a */;
  box-shadow: inset 1px 1px 3px #699dc1 /* #699dc1 */;
  background: -moz-linear-gradient(100% 100% 90deg, #699dc1, #acd0e4);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#699dc1), to(#acd0e4));
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b0cad7', endColorstr='#699dc1'); */
}

.esriNavigationTabs .primaryTabs li:hover a {
  /* color: #fff; */
}

.esriNavigationTabs .primaryTabs li.selected {
  /* padding-bottom: 8px; */
  background-color: #38698c;
  -moz-box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  -webkit-box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  box-shadow: inset 1px 1px 3px #38698c /* #0c547a */;
  background: -moz-linear-gradient(center top, #64a7ce 0%, #38698c 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#64a7ce), to(#38698c));
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00769a', endColorstr='#015077'); */
}

.esriNavigationTabs .primaryTabs li.selected a {
  color: #fff;
  text-decoration: none;
}

.esriNavigationTabs .secondaryTabs li {
  margin: 5px 1.5em 5px 0;
}
.esriNavigationTabs .secondaryTabs li a {
  color: #fff;
  text-decoration: none;
  padding: 0 1em;
}
.esriNavigationTabs .secondaryTabs li a:hover {
  text-decoration: underline;
}
.esriNavigationTabs .secondaryTabs li.selected {
  background-color: #E1E1DD;
  color: #6868689;
  border: 1px solid #CECECE;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 4px 4px;
}
.esriNavigationTabs .secondaryTabs li.selected a {
  color: #000;
}
.esriNavigationTabs .secondaryTabs li.selected a:hover {
  text-decoration:none;
}